Page MenuHomePhabricator

Build user interface for viewing and managing collections.
Closed, ResolvedPublic5 Story Points

Description

Event Timeline

Dbrant created this task.Feb 22 2016, 3:46 PM
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptFeb 22 2016, 3:46 PM

@KHammerstein Would you mind adding design mocks to this task? (i.e. the ones from the google doc)

Change 278226 had a related patch set uploaded (by Dbrant):
[WIP] User experience for Reading Lists, part 1.

https://gerrit.wikimedia.org/r/278226

Does this need points/review with the team?

MBinder_WMF set the point value for this task to 5.Mar 18 2016, 6:13 PM
Dbrant closed this task as Resolved.Mar 28 2016, 4:28 PM

Change 278226 merged by jenkins-bot:
User experience for Reading Lists, part 1.

https://gerrit.wikimedia.org/r/278226